<div class="plc">
    <div class="plc-menu">
        报警信息原因代码对照关系管理
    </div>

    <div class="plc-content">
        <div class="row">
            <div class="col-sm-12">
                <div class="plc-clients-list">
                    <ul class="nav nav-tabs">
                        <li class="pull-left"
                            ng-repeat="item in config.alertReasonCodeMenuList"
                            ng-class="{active:item.isActive}">
                            <a ui-sref="{{item.distStateName}}">{{item.title}}</a>
                        </li>
                    </ul>
                    <div class="plc-clients-content">
                        <div ui-view ></div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    </div>
</div>